- class: SimulationShutter
  plugin: bliss
  package: tests.controllers.shutters.test_shutter
  name: simulation_shutter_ext_control
  external_control: $musst_simulation_switch
- name: musst_simulation_switch
  plugin: bliss
  musst: $musst
  class: Switch
  module: musst
  states:
    - label: OPEN
      set_cmd: "#BTRIG 1"
      test_cmd: "?BTRIG"
      test_cmd_reply: "1"
    - label: CLOSED
      set_cmd: "#BTRIG 0"
      test_cmd: "?BTRIG"
      test_cmd_reply: "0"
